<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e273fbe80064717e0fcfb696e7cd2320">
  <dict>
    <!--2024-05-31 14:49:55.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:49:55.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:49:55.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:49:55.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018,34-024,34-017,34-021,34-116111,34-028,34-116000,34-900202010,34-0116111</string>
    <!--2024-05-31 14:49:55.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
